<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>cberon</atom:name>
    </atom:author>
    <atom:category term="Economia"/>
    <atom:category term="empleo_registrado"/>
    <atom:category term="trabajo"/>
    <atom:contributor>cberon</atom:contributor>
    <atom:id>27871640-b60a-11ed-ba7e-000c29b3a5f8</atom:id>
    <dc:identifier>27871640-b60a-11ed-ba7e-000c29b3a5f8</dc:identifier>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/uploaded/thumbs/layer-27871640-b60a-11ed-ba7e-000c29b3a5f8-thumb.png" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Thumbnail Format)"/>
    <atom:link href="-21.780855178833000&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=bKqsvGZfYT5yIgNhaVYv3AxU67wSUV" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Remote Thumbnail Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:Asalariados_registrados_del_sector_privado_po0&amp;STYLE=11___ad093d00-b60c-11ed-bbf4-9bc25574c652&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Legend Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/layers/geonode_data:geonode:Asalariados_registrados_del_sector_privado_po0" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (GeoJSON Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=excel&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Excel Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=csv&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (CSV Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (GML 3.1.1 Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=gml2&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (GML 2.0 Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Zipped Shapefile Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.057701110839800%2C-53.637382507324200%2C-21.780855178833000" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (PNG Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.057701110839800%2C-53.637382507324200%2C-21.780855178833000" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (PDF Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.057701110839800%2C-53.637382507324200%2C-21.780855178833000" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (JPEG Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/download/641" type="WWW:DOWNLOAD-1.0-http--download" title="Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Original Dataset Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=27871640-b60a-11ed-ba7e-000c29b3a5f8"/>
    <atom:title>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998</atom:title>
    <atom:updated>2023-02-26T19:17:00Z</atom:updated>
    <atom:published>2023-02-26T19:17:00Z</atom:published>
    <atom:rights>otherRestrictions</atom:rights>
    <atom:summary>24 partidos del Conurbano Bonaerense, Ciudad de Buenos Aires, Área Metropolitana de Buenos Aires, Resto de la Provincia de Bs. As. y Total País</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>-55.057701 -73.566589</gml:lowerCorner>
        <gml:upperCorner>-21.780855 -53.637383</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
